R.id

com.uva.rafael.tfg_goniometer

## Class R.id

- java.lang.Object
- - com.uva.rafael.tfg_goniometer.R.id

- Enclosing class:
    R

      public static final class R.id
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `action_bar`
    `static int` | `action_bar_activity_content`
    `static int` | `action_bar_container`
    `static int` | `action_bar_root`
    `static int` | `action_bar_spinner`
    `static int` | `action_bar_subtitle`
    `static int` | `action_bar_title`
    `static int` | `action_container`
    `static int` | `action_context_bar`
    `static int` | `action_divider`
    `static int` | `action_image`
    `static int` | `action_menu_divider`
    `static int` | `action_menu_presenter`
    `static int` | `action_mode_bar`
    `static int` | `action_mode_bar_stub`
    `static int` | `action_mode_close_button`
    `static int` | `action_text`
    `static int` | `action0`
    `static int` | `actions`
    `static int` | `activity_chooser_view_content`
    `static int` | `add`
    `static int` | `alertTitle`
    `static int` | `all`
    `static int` | `almacenar_nueva_medicion`
    `static int` | `always`
    `static int` | `añadir_paciente`
    `static int` | `articulacion`
    `static int` | `auto`
    `static int` | `barraBusqueda`
    `static int` | `basic`
    `static int` | `beginning`
    `static int` | `borrar_medicion`
    `static int` | `borrar_perfil`
    `static int` | `bottom`
    `static int` | `buttonPanel`
    `static int` | `cancel_action`
    `static int` | `center`
    `static int` | `center_horizontal`
    `static int` | `center_vertical`
    `static int` | `chains`
    `static int` | `checkbox`
    `static int` | `chronometer`
    `static int` | `clip_horizontal`
    `static int` | `clip_vertical`
    `static int` | `collapseActionView`
    `static int` | `comentarios_adicionales_editText`
    `static int` | `content_frame`
    `static int` | `contentPanel`
    `static int` | `custom`
    `static int` | `customPanel`
    `static int` | `decor_content_parent`
    `static int` | `default_activity_button`
    `static int` | `design_bottom_sheet`
    `static int` | `design_menu_item_action_area`
    `static int` | `design_menu_item_action_area_stub`
    `static int` | `design_menu_item_text`
    `static int` | `design_navigation_view`
    `static int` | `desplazamiento`
    `static int` | `diagnostico_editText`
    `static int` | `direccion_editText`
    `static int` | `disableHome`
    `static int` | `drawerLayout`
    `static int` | `edad_editText`
    `static int` | `edad_textView`
    `static int` | `edit_query`
    `static int` | `eje_y`
    `static int` | `encabezado_mediciones`
    `static int` | `end`
    `static int` | `end_padder`
    `static int` | `enterAlways`
    `static int` | `enterAlwaysCollapsed`
    `static int` | `exitUntilCollapsed`
    `static int` | `expand_activities_button`
    `static int` | `expanded_menu`
    `static int` | `fecha_textView`
    `static int` | `fechaHora`
    `static int` | `fill`
    `static int` | `fill_horizontal`
    `static int` | `fill_vertical`
    `static int` | `fixed`
    `static int` | `goniometro`
    `static int` | `guardar`
    `static int` | `guardar_paciente`
    `static int` | `hecho`
    `static int` | `hombre`
    `static int` | `home`
    `static int` | `homeAsUp`
    `static int` | `horizontalScrollView`
    `static int` | `icon`
    `static int` | `icon_group`
    `static int` | `id_editText`
    `static int` | `id_textView`
    `static int` | `ifRoom`
    `static int` | `image`
    `static int` | `imagenApp`
    `static int` | `info`
    `static int` | `item_touch_helper_previous_elevation`
    `static int` | `jointLayout`
    `static int` | `jointOtherLayout`
    `static int` | `largeLabel`
    `static int` | `lectura`
    `static int` | `lectura_goniometro`
    `static int` | `lectura_goniometro_textView`
    `static int` | `left`
    `static int` | `line1`
    `static int` | `line3`
    `static int` | `list_item`
    `static int` | `listado_mediciones`
    `static int` | `listMode`
    `static int` | `masked`
    `static int` | `media_actions`
    `static int` | `menu_home`
    `static int` | `menu_nueva_medicion`
    `static int` | `menu_pacientes`
    `static int` | `menu_sobre_app`
    `static int` | `menu_ultimas_mediciones`
    `static int` | `middle`
    `static int` | `mini`
    `static int` | `movementOtherLayout`
    `static int` | `movementTypeOtherLayout`
    `static int` | `movimiento`
    `static int` | `multiply`
    `static int` | `navigation_header_container`
    `static int` | `navigationView`
    `static int` | `never`
    `static int` | `nombre_editText`
    `static int` | `nombrePaciente`
    `static int` | `none`
    `static int` | `normal`
    `static int` | `notification_background`
    `static int` | `notification_main_column`
    `static int` | `notification_main_column_container`
    `static int` | `nueva_medicion`
    `static int` | `otra_articulacion_editText`
    `static int` | `otro_movimiento_editText`
    `static int` | `otro_tipo_movimiento_editText`
    `static int` | `paciente`
    `static int` | `paciente_cardview`
    `static int` | `paciente_textView`
    `static int` | `pacientes`
    `static int` | `packed`
    `static int` | `parallax`
    `static int` | `parent`
    `static int` | `parentPanel`
    `static int` | `patientSearch`
    `static int` | `pin`
    `static int` | `progress_circular`
    `static int` | `progress_horizontal`
    `static int` | `radio`
    `static int` | `recyler_view`
    `static int` | `reiniciar`
    `static int` | `right`
    `static int` | `right_icon`
    `static int` | `right_side`
    `static int` | `screen`
    `static int` | `scroll`
    `static int` | `scrollable`
    `static int` | `scrollIndicatorDown`
    `static int` | `scrollIndicatorUp`
    `static int` | `scrollView`
    `static int` | `search_badge`
    `static int` | `search_bar`
    `static int` | `search_button`
    `static int` | `search_close_btn`
    `static int` | `search_edit_frame`
    `static int` | `search_go_btn`
    `static int` | `search_mag_icon`
    `static int` | `search_plate`
    `static int` | `search_src_text`
    `static int` | `search_voice_btn`
    `static int` | `select_dialog_listview`
    `static int` | `sexo_textView`
    `static int` | `sexoRadioGroup`
    `static int` | `shortcut`
    `static int` | `showCustom`
    `static int` | `showHome`
    `static int` | `showTitle`
    `static int` | `sintomas_editText`
    `static int` | `smallLabel`
    `static int` | `snackbar_action`
    `static int` | `snackbar_text`
    `static int` | `snap`
    `static int` | `spacer`
    `static int` | `spinner`
    `static int` | `spinner_dropdown`
    `static int` | `spinner_joint`
    `static int` | `spinner_joint_dropdown`
    `static int` | `spinner_joint_side`
    `static int` | `spinner_joint_side_dropdown`
    `static int` | `spinner_movement`
    `static int` | `spinner_movement_dropdown`
    `static int` | `spinner_movement_type`
    `static int` | `spinner_movement_type_dropdown`
    `static int` | `split_action_bar`
    `static int` | `spread`
    `static int` | `spread_inside`
    `static int` | `src_atop`
    `static int` | `src_in`
    `static int` | `src_over`
    `static int` | `start`
    `static int` | `status_bar_latest_event_content`
    `static int` | `submenuarrow`
    `static int` | `submit_area`
    `static int` | `tabMode`
    `static int` | `tags_editText`
    `static int` | `telefono_editText`
    `static int` | `text`
    `static int` | `text_input_password_toggle`
    `static int` | `text2`
    `static int` | `textinput_counter`
    `static int` | `textinput_error`
    `static int` | `textSpacerNoButtons`
    `static int` | `textSpacerNoTitle`
    `static int` | `time`
    `static int` | `title`
    `static int` | `title_template`
    `static int` | `titleDividerNoCustom`
    `static int` | `titleLayout`
    `static int` | `toolbar`
    `static int` | `top`
    `static int` | `topPanel`
    `static int` | `touch_outside`
    `static int` | `transition_current_scene`
    `static int` | `transition_scene_layoutid_cache`
    `static int` | `tratamiento_actual_editText`
    `static int` | `tratamiento_previo_editText`
    `static int` | `ultimas_mediciones`
    `static int` | `up`
    `static int` | `useLogo`
    `static int` | `view`
    `static int` | `view_offset_helper`
    `static int` | `visible`
    `static int` | `withText`
    `static int` | `wrap`
    `static int` | `wrap_content`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `id()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### action0

          public static final int action0

      See Also:
        Constant Field Values

    - #### action_bar

          public static final int action_bar

      See Also:
        Constant Field Values

    - #### action_bar_activity_content

          public static final int action_bar_activity_content

      See Also:
        Constant Field Values

    - #### action_bar_container

          public static final int action_bar_container

      See Also:
        Constant Field Values

    - #### action_bar_root

          public static final int action_bar_root

      See Also:
        Constant Field Values

    - #### action_bar_spinner

          public static final int action_bar_spinner

      See Also:
        Constant Field Values

    - #### action_bar_subtitle

          public static final int action_bar_subtitle

      See Also:
        Constant Field Values

    - #### action_bar_title

          public static final int action_bar_title

      See Also:
        Constant Field Values

    - #### action_container

          public static final int action_container

      See Also:
        Constant Field Values

    - #### action_context_bar

          public static final int action_context_bar

      See Also:
        Constant Field Values

    - #### action_divider

          public static final int action_divider

      See Also:
        Constant Field Values

    - #### action_image

          public static final int action_image

      See Also:
        Constant Field Values

    - #### action_menu_divider

          public static final int action_menu_divider

      See Also:
        Constant Field Values

    - #### action_menu_presenter

          public static final int action_menu_presenter

      See Also:
        Constant Field Values

    - #### action_mode_bar

          public static final int action_mode_bar

      See Also:
        Constant Field Values

    - #### action_mode_bar_stub

          public static final int action_mode_bar_stub

      See Also:
        Constant Field Values

    - #### action_mode_close_button

          public static final int action_mode_close_button

      See Also:
        Constant Field Values

    - #### action_text

          public static final int action_text

      See Also:
        Constant Field Values

    - #### actions

          public static final int actions

      See Also:
        Constant Field Values

    - #### activity_chooser_view_content

          public static final int activity_chooser_view_content

      See Also:
        Constant Field Values

    - #### add

          public static final int add

      See Also:
        Constant Field Values

    - #### alertTitle

          public static final int alertTitle

      See Also:
        Constant Field Values

    - #### all

          public static final int all

      See Also:
        Constant Field Values

    - #### almacenar_nueva_medicion

          public static final int almacenar_nueva_medicion

      See Also:
        Constant Field Values

    - #### always

          public static final int always

      See Also:
        Constant Field Values

    - #### articulacion

          public static final int articulacion

      See Also:
        Constant Field Values

    - #### auto

          public static final int auto

      See Also:
        Constant Field Values

    - #### añadir_paciente

          public static final int añadir_paciente

      See Also:
        Constant Field Values

    - #### barraBusqueda

          public static final int barraBusqueda

      See Also:
        Constant Field Values

    - #### basic

          public static final int basic

      See Also:
        Constant Field Values

    - #### beginning

          public static final int beginning

      See Also:
        Constant Field Values

    - #### borrar_medicion

          public static final int borrar_medicion

      See Also:
        Constant Field Values

    - #### borrar_perfil

          public static final int borrar_perfil

      See Also:
        Constant Field Values

    - #### bottom

          public static final int bottom

      See Also:
        Constant Field Values

    - #### buttonPanel

          public static final int buttonPanel

      See Also:
        Constant Field Values

    - #### cancel_action

          public static final int cancel_action

      See Also:
        Constant Field Values

    - #### center

          public static final int center

      See Also:
        Constant Field Values

    - #### center_horizontal

          public static final int center_horizontal

      See Also:
        Constant Field Values

    - #### center_vertical

          public static final int center_vertical

      See Also:
        Constant Field Values

    - #### chains

          public static final int chains

      See Also:
        Constant Field Values

    - #### checkbox

          public static final int checkbox

      See Also:
        Constant Field Values

    - #### chronometer

          public static final int chronometer

      See Also:
        Constant Field Values

    - #### clip_horizontal

          public static final int clip_horizontal

      See Also:
        Constant Field Values

    - #### clip_vertical

          public static final int clip_vertical

      See Also:
        Constant Field Values

    - #### collapseActionView

          public static final int collapseActionView

      See Also:
        Constant Field Values

    - #### comentarios_adicionales_editText

          public static final int comentarios_adicionales_editText

      See Also:
        Constant Field Values

    - #### contentPanel

          public static final int contentPanel

      See Also:
        Constant Field Values

    - #### content_frame

          public static final int content_frame

      See Also:
        Constant Field Values

    - #### custom

          public static final int custom

      See Also:
        Constant Field Values

    - #### customPanel

          public static final int customPanel

      See Also:
        Constant Field Values

    - #### decor_content_parent

          public static final int decor_content_parent

      See Also:
        Constant Field Values

    - #### default_activity_button

          public static final int default_activity_button

      See Also:
        Constant Field Values

    - #### design_bottom_sheet

          public static final int design_bottom_sheet

      See Also:
        Constant Field Values

    - #### design_menu_item_action_area

          public static final int design_menu_item_action_area

      See Also:
        Constant Field Values

    - #### design_menu_item_action_area_stub

          public static final int design_menu_item_action_area_stub

      See Also:
        Constant Field Values

    - #### design_menu_item_text

          public static final int design_menu_item_text

      See Also:
        Constant Field Values

    - #### design_navigation_view

          public static final int design_navigation_view

      See Also:
        Constant Field Values

    - #### desplazamiento

          public static final int desplazamiento

      See Also:
        Constant Field Values

    - #### diagnostico_editText

          public static final int diagnostico_editText

      See Also:
        Constant Field Values

    - #### direccion_editText

          public static final int direccion_editText

      See Also:
        Constant Field Values

    - #### disableHome

          public static final int disableHome

      See Also:
        Constant Field Values

    - #### drawerLayout

          public static final int drawerLayout

      See Also:
        Constant Field Values

    - #### edad_editText

          public static final int edad_editText

      See Also:
        Constant Field Values

    - #### edad_textView

          public static final int edad_textView

      See Also:
        Constant Field Values

    - #### edit_query

          public static final int edit_query

      See Also:
        Constant Field Values

    - #### eje_y

          public static final int eje_y

      See Also:
        Constant Field Values

    - #### encabezado_mediciones

          public static final int encabezado_mediciones

      See Also:
        Constant Field Values

    - #### end

          public static final int end

      See Also:
        Constant Field Values

    - #### end_padder

          public static final int end_padder

      See Also:
        Constant Field Values

    - #### enterAlways

          public static final int enterAlways

      See Also:
        Constant Field Values

    - #### enterAlwaysCollapsed

          public static final int enterAlwaysCollapsed

      See Also:
        Constant Field Values

    - #### exitUntilCollapsed

          public static final int exitUntilCollapsed

      See Also:
        Constant Field Values

    - #### expand_activities_button

          public static final int expand_activities_button

      See Also:
        Constant Field Values

    - #### expanded_menu

          public static final int expanded_menu

      See Also:
        Constant Field Values

    - #### fechaHora

          public static final int fechaHora

      See Also:
        Constant Field Values

    - #### fecha_textView

          public static final int fecha_textView

      See Also:
        Constant Field Values

    - #### fill

          public static final int fill

      See Also:
        Constant Field Values

    - #### fill_horizontal

          public static final int fill_horizontal

      See Also:
        Constant Field Values

    - #### fill_vertical

          public static final int fill_vertical

      See Also:
        Constant Field Values

    - #### fixed

          public static final int fixed

      See Also:
        Constant Field Values

    - #### goniometro

          public static final int goniometro

      See Also:
        Constant Field Values

    - #### guardar

          public static final int guardar

      See Also:
        Constant Field Values

    - #### guardar_paciente

          public static final int guardar_paciente

      See Also:
        Constant Field Values

    - #### hecho

          public static final int hecho

      See Also:
        Constant Field Values

    - #### hombre

          public static final int hombre

      See Also:
        Constant Field Values

    - #### home

          public static final int home

      See Also:
        Constant Field Values

    - #### homeAsUp

          public static final int homeAsUp

      See Also:
        Constant Field Values

    - #### horizontalScrollView

          public static final int horizontalScrollView

      See Also:
        Constant Field Values

    - #### icon

          public static final int icon

      See Also:
        Constant Field Values

    - #### icon_group

          public static final int icon_group

      See Also:
        Constant Field Values

    - #### id_editText

          public static final int id_editText

      See Also:
        Constant Field Values

    - #### id_textView

          public static final int id_textView

      See Also:
        Constant Field Values

    - #### ifRoom

          public static final int ifRoom

      See Also:
        Constant Field Values

    - #### image

          public static final int image

      See Also:
        Constant Field Values

    - #### imagenApp

          public static final int imagenApp

      See Also:
        Constant Field Values

    - #### info

          public static final int info

      See Also:
        Constant Field Values

    - #### item_touch_helper_previous_elevation

          public static final int item_touch_helper_previous_elevation

      See Also:
        Constant Field Values

    - #### jointLayout

          public static final int jointLayout

      See Also:
        Constant Field Values

    - #### jointOtherLayout

          public static final int jointOtherLayout

      See Also:
        Constant Field Values

    - #### largeLabel

          public static final int largeLabel

      See Also:
        Constant Field Values

    - #### lectura

          public static final int lectura

      See Also:
        Constant Field Values

    - #### lectura_goniometro

          public static final int lectura_goniometro

      See Also:
        Constant Field Values

    - #### lectura_goniometro_textView

          public static final int lectura_goniometro_textView

      See Also:
        Constant Field Values

    - #### left

          public static final int left

      See Also:
        Constant Field Values

    - #### line1

          public static final int line1

      See Also:
        Constant Field Values

    - #### line3

          public static final int line3

      See Also:
        Constant Field Values

    - #### listMode

          public static final int listMode

      See Also:
        Constant Field Values

    - #### list_item

          public static final int list_item

      See Also:
        Constant Field Values

    - #### listado_mediciones

          public static final int listado_mediciones

      See Also:
        Constant Field Values

    - #### masked

          public static final int masked

      See Also:
        Constant Field Values

    - #### media_actions

          public static final int media_actions

      See Also:
        Constant Field Values

    - #### menu_home

          public static final int menu_home

      See Also:
        Constant Field Values

    - #### menu_nueva_medicion

          public static final int menu_nueva_medicion

      See Also:
        Constant Field Values

    - #### menu_pacientes

          public static final int menu_pacientes

      See Also:
        Constant Field Values

    - #### menu_sobre_app

          public static final int menu_sobre_app

      See Also:
        Constant Field Values

    - #### menu_ultimas_mediciones

          public static final int menu_ultimas_mediciones

      See Also:
        Constant Field Values

    - #### middle

          public static final int middle

      See Also:
        Constant Field Values

    - #### mini

          public static final int mini

      See Also:
        Constant Field Values

    - #### movementOtherLayout

          public static final int movementOtherLayout

      See Also:
        Constant Field Values

    - #### movementTypeOtherLayout

          public static final int movementTypeOtherLayout

      See Also:
        Constant Field Values

    - #### movimiento

          public static final int movimiento

      See Also:
        Constant Field Values

    - #### multiply

          public static final int multiply

      See Also:
        Constant Field Values

    - #### navigationView

          public static final int navigationView

      See Also:
        Constant Field Values

    - #### navigation_header_container

          public static final int navigation_header_container

      See Also:
        Constant Field Values

    - #### never

          public static final int never

      See Also:
        Constant Field Values

    - #### nombrePaciente

          public static final int nombrePaciente

      See Also:
        Constant Field Values

    - #### nombre_editText

          public static final int nombre_editText

      See Also:
        Constant Field Values

    - #### none

          public static final int none

      See Also:
        Constant Field Values

    - #### normal

          public static final int normal

      See Also:
        Constant Field Values

    - #### notification_background

          public static final int notification_background

      See Also:
        Constant Field Values

    - #### notification_main_column

          public static final int notification_main_column

      See Also:
        Constant Field Values

    - #### notification_main_column_container

          public static final int notification_main_column_container

      See Also:
        Constant Field Values

    - #### nueva_medicion

          public static final int nueva_medicion

      See Also:
        Constant Field Values

    - #### otra_articulacion_editText

          public static final int otra_articulacion_editText

      See Also:
        Constant Field Values

    - #### otro_movimiento_editText

          public static final int otro_movimiento_editText

      See Also:
        Constant Field Values

    - #### otro_tipo_movimiento_editText

          public static final int otro_tipo_movimiento_editText

      See Also:
        Constant Field Values

    - #### paciente

          public static final int paciente

      See Also:
        Constant Field Values

    - #### paciente_cardview

          public static final int paciente_cardview

      See Also:
        Constant Field Values

    - #### paciente_textView

          public static final int paciente_textView

      See Also:
        Constant Field Values

    - #### pacientes

          public static final int pacientes

      See Also:
        Constant Field Values

    - #### packed

          public static final int packed

      See Also:
        Constant Field Values

    - #### parallax

          public static final int parallax

      See Also:
        Constant Field Values

    - #### parent

          public static final int parent

      See Also:
        Constant Field Values

    - #### parentPanel

          public static final int parentPanel

      See Also:
        Constant Field Values

    - #### patientSearch

          public static final int patientSearch

      See Also:
        Constant Field Values

    - #### pin

          public static final int pin

      See Also:
        Constant Field Values

    - #### progress_circular

          public static final int progress_circular

      See Also:
        Constant Field Values

    - #### progress_horizontal

          public static final int progress_horizontal

      See Also:
        Constant Field Values

    - #### radio

          public static final int radio

      See Also:
        Constant Field Values

    - #### recyler_view

          public static final int recyler_view

      See Also:
        Constant Field Values

    - #### reiniciar

          public static final int reiniciar

      See Also:
        Constant Field Values

    - #### right

          public static final int right

      See Also:
        Constant Field Values

    - #### right_icon

          public static final int right_icon

      See Also:
        Constant Field Values

    - #### right_side

          public static final int right_side

      See Also:
        Constant Field Values

    - #### screen

          public static final int screen

      See Also:
        Constant Field Values

    - #### scroll

          public static final int scroll

      See Also:
        Constant Field Values

    - #### scrollIndicatorDown

          public static final int scrollIndicatorDown

      See Also:
        Constant Field Values

    - #### scrollIndicatorUp

          public static final int scrollIndicatorUp

      See Also:
        Constant Field Values

    - #### scrollView

          public static final int scrollView

      See Also:
        Constant Field Values

    - #### scrollable

          public static final int scrollable

      See Also:
        Constant Field Values

    - #### search_badge

          public static final int search_badge

      See Also:
        Constant Field Values

    - #### search_bar

          public static final int search_bar

      See Also:
        Constant Field Values

    - #### search_button

          public static final int search_button

      See Also:
        Constant Field Values

    - #### search_close_btn

          public static final int search_close_btn

      See Also:
        Constant Field Values

    - #### search_edit_frame

          public static final int search_edit_frame

      See Also:
        Constant Field Values

    - #### search_go_btn

          public static final int search_go_btn

      See Also:
        Constant Field Values

    - #### search_mag_icon

          public static final int search_mag_icon

      See Also:
        Constant Field Values

    - #### search_plate

          public static final int search_plate

      See Also:
        Constant Field Values

    - #### search_src_text

          public static final int search_src_text

      See Also:
        Constant Field Values

    - #### search_voice_btn

          public static final int search_voice_btn

      See Also:
        Constant Field Values

    - #### select_dialog_listview

          public static final int select_dialog_listview

      See Also:
        Constant Field Values

    - #### sexoRadioGroup

          public static final int sexoRadioGroup

      See Also:
        Constant Field Values

    - #### sexo_textView

          public static final int sexo_textView

      See Also:
        Constant Field Values

    - #### shortcut

          public static final int shortcut

      See Also:
        Constant Field Values

    - #### showCustom

          public static final int showCustom

      See Also:
        Constant Field Values

    - #### showHome

          public static final int showHome

      See Also:
        Constant Field Values

    - #### showTitle

          public static final int showTitle

      See Also:
        Constant Field Values

    - #### sintomas_editText

          public static final int sintomas_editText

      See Also:
        Constant Field Values

    - #### smallLabel

          public static final int smallLabel

      See Also:
        Constant Field Values

    - #### snackbar_action

          public static final int snackbar_action

      See Also:
        Constant Field Values

    - #### snackbar_text

          public static final int snackbar_text

      See Also:
        Constant Field Values

    - #### snap

          public static final int snap

      See Also:
        Constant Field Values

    - #### spacer

          public static final int spacer

      See Also:
        Constant Field Values

    - #### spinner

          public static final int spinner

      See Also:
        Constant Field Values

    - #### spinner_dropdown

          public static final int spinner_dropdown

      See Also:
        Constant Field Values

    - #### spinner_joint

          public static final int spinner_joint

      See Also:
        Constant Field Values

    - #### spinner_joint_dropdown

          public static final int spinner_joint_dropdown

      See Also:
        Constant Field Values

    - #### spinner_joint_side

          public static final int spinner_joint_side

      See Also:
        Constant Field Values

    - #### spinner_joint_side_dropdown

          public static final int spinner_joint_side_dropdown

      See Also:
        Constant Field Values

    - #### spinner_movement

          public static final int spinner_movement

      See Also:
        Constant Field Values

    - #### spinner_movement_dropdown

          public static final int spinner_movement_dropdown

      See Also:
        Constant Field Values

    - #### spinner_movement_type

          public static final int spinner_movement_type

      See Also:
        Constant Field Values

    - #### spinner_movement_type_dropdown

          public static final int spinner_movement_type_dropdown

      See Also:
        Constant Field Values

    - #### split_action_bar

          public static final int split_action_bar

      See Also:
        Constant Field Values

    - #### spread

          public static final int spread

      See Also:
        Constant Field Values

    - #### spread_inside

          public static final int spread_inside

      See Also:
        Constant Field Values

    - #### src_atop

          public static final int src_atop

      See Also:
        Constant Field Values

    - #### src_in

          public static final int src_in

      See Also:
        Constant Field Values

    - #### src_over

          public static final int src_over

      See Also:
        Constant Field Values

    - #### start

          public static final int start

      See Also:
        Constant Field Values

    - #### status_bar_latest_event_content

          public static final int status_bar_latest_event_content

      See Also:
        Constant Field Values

    - #### submenuarrow

          public static final int submenuarrow

      See Also:
        Constant Field Values

    - #### submit_area

          public static final int submit_area

      See Also:
        Constant Field Values

    - #### tabMode

          public static final int tabMode

      See Also:
        Constant Field Values

    - #### tags_editText

          public static final int tags_editText

      See Also:
        Constant Field Values

    - #### telefono_editText

          public static final int telefono_editText

      See Also:
        Constant Field Values

    - #### text

          public static final int text

      See Also:
        Constant Field Values

    - #### text2

          public static final int text2

      See Also:
        Constant Field Values

    - #### textSpacerNoButtons

          public static final int textSpacerNoButtons

      See Also:
        Constant Field Values

    - #### textSpacerNoTitle

          public static final int textSpacerNoTitle

      See Also:
        Constant Field Values

    - #### text_input_password_toggle

          public static final int text_input_password_toggle

      See Also:
        Constant Field Values

    - #### textinput_counter

          public static final int textinput_counter

      See Also:
        Constant Field Values

    - #### textinput_error

          public static final int textinput_error

      See Also:
        Constant Field Values

    - #### time

          public static final int time

      See Also:
        Constant Field Values

    - #### title

          public static final int title

      See Also:
        Constant Field Values

    - #### titleDividerNoCustom

          public static final int titleDividerNoCustom

      See Also:
        Constant Field Values

    - #### titleLayout

          public static final int titleLayout

      See Also:
        Constant Field Values

    - #### title_template

          public static final int title_template

      See Also:
        Constant Field Values

    - #### toolbar

          public static final int toolbar

      See Also:
        Constant Field Values

    - #### top

          public static final int top

      See Also:
        Constant Field Values

    - #### topPanel

          public static final int topPanel

      See Also:
        Constant Field Values

    - #### touch_outside

          public static final int touch_outside

      See Also:
        Constant Field Values

    - #### transition_current_scene

          public static final int transition_current_scene

      See Also:
        Constant Field Values

    - #### transition_scene_layoutid_cache

          public static final int transition_scene_layoutid_cache

      See Also:
        Constant Field Values

    - #### tratamiento_actual_editText

          public static final int tratamiento_actual_editText

      See Also:
        Constant Field Values

    - #### tratamiento_previo_editText

          public static final int tratamiento_previo_editText

      See Also:
        Constant Field Values

    - #### ultimas_mediciones

          public static final int ultimas_mediciones

      See Also:
        Constant Field Values

    - #### up

          public static final int up

      See Also:
        Constant Field Values

    - #### useLogo

          public static final int useLogo

      See Also:
        Constant Field Values

    - #### view

          public static final int view

      See Also:
        Constant Field Values

    - #### view_offset_helper

          public static final int view_offset_helper

      See Also:
        Constant Field Values

    - #### visible

          public static final int visible

      See Also:
        Constant Field Values

    - #### withText

          public static final int withText

      See Also:
        Constant Field Values

    - #### wrap

          public static final int wrap

      See Also:
        Constant Field Values

    - #### wrap_content

          public static final int wrap_content

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### id

          public id()